cURL
curl --request POST \ --url https://api.example.com/v1/assets/{asset_id}/confirm \ --header 'Content-Type: application/json' \ --data ' { "size_bytes": 123, "content_type": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "kind": "<string>", "name": "<string>", "storage_path": "<string>", "url": "<string>", "content_type": "<string>", "size_bytes": 123, "status": "<string>", "created_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.n8negri.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.n8negri.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response